Bug 199764 - Kjots : undo, redo missing under edit menubar
Summary: Kjots : undo, redo missing under edit menubar
Status: RESOLVED FIXED
Alias: None
Product: kjots
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Stephen Kelly
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-11 11:59 UTC by ese
Modified: 2012-11-05 08:24 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 4.10


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ese 2009-07-11 11:59:16 UTC
Version:           kjots 4.3.0 RC1 (using KDE 4.2.4)
Compiler:          gcc 4.3.3 
OS:                Linux
Installed from:    Ubuntu Packages

There is no sub menu of "Undo, Redo" and "Select All" option under "Edit" menu, kind of forgotten. But there is during Right-click.
and for 'undo & redo' it should be also available in the "configure Toolbars" display menu under "Settings", so as to add it to be displayed along with the other icons such as the "search" icon in the "main Toolbar". (or i wonder if it is left deliberately thinking right click is enough)

ese
Comment 1 Laurent Montel 2012-11-05 08:24:18 UTC
Git commit 6086caa27cea64c446cf7c018dcb4c44f3d24502 by Montel Laurent.
Committed on 05/11/2012 at 09:23.
Pushed by mlaurent into branch 'master'.

Fix Bug 199764 - Kjots : undo, redo missing under edit menubar

Add more standard action
FIXED-IN: 4.10

M  +4    -0    kjots/kjotswidget.cpp

http://commits.kde.org/kdepim/6086caa27cea64c446cf7c018dcb4c44f3d24502